/* Boite de partage */
	#panelShare {
		position: absolute;
		top: 0px;
		right:31px;
		margin: 0;
		background: #fff;
		padding: 1px;
	}

	#panelShareBox {
		padding: 10px;
		width: 200px;
		height: 200px;
		margin: auto;
		background: #fff;
		border: 1px solid #ccc;
	}

/* Liste dans la boite de partage */
	#panelShare ul {
		margin: 10px;
		list-style-type: none;
	}

	#panelShare a {
		color: #666;
	}
	
/* Panneau d'envois */
	#panelSend {
		padding: 10px;
		width: 200px;
		right: 31px;
		top: 1px;
		margin: auto;
		position: absolute;
		background: #fff;
		border: 1px solid #ccc;
	}
	
	#PanneauPartager {
		/*width: 225px;*/
		padding: 5px;
		z-index: 9999;
		position: absolute;
		overflow: hidden;
		display: none;
		border: 1px solid #ADACA4;
		background: #F7F5E9;
	}
/* Boutons */
	#PanneauPartager .sharebtn
	{
		padding: 0;
		margin: 0;
		cursor: pointer;
		cursor: hand; /* IE */
		float: left;
	}
	
	#envoyerArticle {
		width: 81px;
		height: 25px;
		background: top left no-repeat url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager/partager.png');
	}

	#btn_facebook {
		width: 23px;
		height: 25px;
		background: top left no-repeat url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager/facebook.png');
	}
	
	#btn_myspace {
		width: 24px;
		height: 25px;
		background: top left no-repeat url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager/myspace.png');
	}
	
	#btn_twitter {
		width: 23px;
		height: 25px;
		background: top left no-repeat url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager/twitter.png');
	}
	
	#btn_blogger {
		width: 23px;
		height: 25px;
		background: top left no-repeat url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager/blogger.png');
	}
	
	#btn_linkedin {
		width: 24px;
		height: 25px;
		background: top left no-repeat url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager/linkedin.png');
	}